/* default styles for all elements */
html, body {margin:0; background-color:#ccc1a3; color:#4b4946;}
table {padding:0; border:0; margin:0; border-spacing: 0}
td {padding:0; border:0;}
div  {font-family:"Sans Serif", Verdana; font-size:11px; color:#4b4946;}
img {border:0;}
/* 5e2f00 9e6f3d */
a {text-decoration:none; color:#9e6f3d;}
a:hover {text-decoration:underline;}
table {font-family:"Sans Serif", Verdana; font-size:11px;}
form {padding:0; margin:0;}
input  {border:1px solid #c8c0be; font-size:11px; margin:2px;}
select {border:1px solid #c8c0be; font-size:11px; margin:2px;}
ul {margin:2px 0 10px 0}
iframe{border-style: none}

input.chr {width:32px; border-style:none; height:19px; background-image:url(button32.png); color:#d7d7d7;}
input.button55 {width:55px; border-style:none; height:19px; background-image:url(button55.png); color:#d7d7d7;}
/* other buttons - such a button must be wrapped in two spans.. */
div.button {background-image:url(button-left.png); background-repeat:no-repeat; padding:0 0 0 4px; position:relative; height:19px; margin:2px;}
div.button div {background-image:url(button-right.png); background-repeat:no-repeat; background-position:100% 0%; padding:0 4px 0 0; float:left;}
input.button {background-image:url(button-middle.png); background-repeat:repeat-x; color:#d7d7d7; border-style:none; height:19px; margin:0;}

/* main elements of page layout */
#layout_banner_bar {position:absolute; top:0px; left:0; height:167px; width:100%;}
#layout_top_bar {height:11px; background-color:#292826; overflow:hidden;}
#layout_banner_line {height:1px; background-color:#a19d9a; overflow:hidden;}
#layout_logo {position:absolute; left:15px; top:30px; width:345px; height:78px;}
#layout_lng_links {position:absolute; top:18px; right:15px;}
#layout_lng_links td {padding:2px 5px;}
#layout_lng_links a {color:#292826; border-style:none; font-size:11px;}
#layout_slogan {position:absolute; top:111px; left:15px; color:#787370; font-size:14px; font-family:"Verdana";}
#layout_logout {position:absolute; top:74px; right:29px;}
#layout_logout a {color:#292826;}

#layout_body {position:relative; margin:147px 0 0 0;}
#layout_body_table {margin: 0 0 20px 0;}
#layout_td_menu {width:200px; padding:20px 0 0 0; vertical-align:top;}
#layout_td_main {border:1px solid #aaa187; background-color:#fafafa; padding:0px 20px 20px 20px; vertical-align:top;}
#layout_td_main_left  {width:15px;}
#layout_td_main_right {width:15px;}

#footer {background-color:#131210; padding:1px 0 35px 0}
#footer_topbar {overflow:hidden; height:4px; background-color:#060604}
#footer_table {border:0px; margin:10px 75px 0px 75px; color:#7f7d78}
#footer_table td {vertical-align:top; padding:0 35px 0 0}
div.footer_column_hdr {font-weight:bold; font-size:12px; color:#fff}

/* menu */
div.menu1 {border-width:1px 0 1px 1px; border-style:solid; border-color:#aaa187; margin:0 0 10px 0;}
div.menu2 {border:1px solid #ffffff; background-color:#e6decc; padding:5px; color:#4b4946;}
div.menu2 table {color:#4b4946;}
div.menu2 a {background-image:url(linkicon.png); background-position:0% 50%; background-repeat:no-repeat; padding:0 0 0 12px; margin:0 0 0 10px;}
/*
div.menu_header {color:#443e3e; margin:0px; padding:0 0 2 10px; font-family:"Sans Serif", Verdana; font-weight:normal; font-size:18px;}
*/
div.menu_header {color:#443e3e; margin:0px; padding:0 0 2px 10px; font-family:"Sans Serif", Verdana; font-weight:normal; font-size:14px;}
div.menu_sep1 {height:1px; background-color:#cfc1a3; overflow:hidden}
div.menu_sep2 {height:1px; background-color:#f2eee4; overflow:hidden}

/* headers */
div.notification_success {border:1px solid #7ab900; color:#437c00; background-color:#fafcf5; padding:7px; margin:20px 0 10px 0}
div.notification_other   {border:1px solid #827979; color:#4c4b48; background-color:#f5f5f5; padding:7px; margin:20px 0 10px 0}
div.notification_error   {border:1px solid #b90000; color:#7c0000; background-color:#fff5f5; padding:7px; margin:20px 0 10px 0}
div.notification_message {border:1px solid #007ab9; color:#00437c; background-color:#f5fafc; padding:7px; margin:20px 0 10px 0}

/* document body elements */
h2 {color:#351b00; font-size:13px; font-weight:bold; border-width:0 0 1px 0; border-style:solid; border-color:#9e6f3d; margin:13px 0 5px 0}
/*h2 a {font-size:11px; font-weight: normal}*/
h2 span.adnotation {font-size:11px; font-weight:normal;}
h2 a.pagenav {color:#351b00; font-size:13px; font-weight:bold; text-decoration:none;}
div.header_section {color:#351b00; font-size:13px; font-weight:bold; border-width:0 0 1px 0; border-style:solid; border-color:#9e6f3d; margin:13px 0 5px 0}
div.header_section h1 {color:#351b00; font-size:13px; font-weight:bold; padding:0; margin: 0; border-style:none}
div.header_section h2 {color:#351b00; font-size:13px; font-weight:bold; padding:0; margin: 0;}
div.header_section div.right_link {float: right; font-weight:normal; position:relative;}
div.header_section span.adnotation {font-size:11px; font-weight:normal;}
div.header_section a.pagenav {color:#351b00; text-decoration:none;}
h1 {color:#ffffff; font-size:13px; font-weight:bold; border:1px solid #000000; background-color:#353131; padding:5px 0px 5px 6px; margin:20px 0 10px 0; clear:right}
h1 a {color:#cb8e4e;}
div.header_huge {color:#ffffff; font-size:13px; font-weight:bold; border:1px solid #000000; background-color:#353131; padding:5px 0px 5px 6px; margin:20px 0 10px 0; clear:right}
div.header_huge h1 {color:#ffffff; font-size:13px; font-weight:bold; padding:0; margin:0; border-style:none; clear:none}
div.header_huge h2 {color:#ffffff; font-size:13px; font-weight:bold; padding:0; margin:0;}
div.header_huge a {color:#cb8e4e;}
div.ie_is_shit {height:1px; overflow: hidden; clear:right; margin:0; padding:0}
.authorinfo {color:#7f7d78; font-style: italic}

div.header_huge a.hhlink       {color:#ffffff;}
div.header_huge a.hhlink:hover {color:#ffffff; text-decoration:none;}
div.header_huge div.right_link {float: right; font-weight:normal; color:#ffffff; padding:1px 8px 0 0;}
div.header_huge div.right_link a {color:#ffffff;}

div.text_section {margin:10px; color:#7f7d78;} /*353749 7f7d78*/
div.large_text {font-size:18px; padding:20px;}
.text_warning {color:#D44;}
div.specialcharacters {background-color:#fafafa; border:1px solid #c8c0be; padding:2px; margin:5px 0 0 0;}

table.rotator {margin:0px; border-spacing: 1px;}
.rot1 {background-color:#e6decc;}
.rot2 {background-color:#f0ecdf;}
td.category {padding: 5px; width: 60px; vertical-align: top; text-align: center; font-weight:bold;}
td.list {padding: 5px; vertical-align: top;}

table.colored {border-spacing: 1px}
table.colored tr.rot1 {background-color:#e6decc;}
table.colored tr.rot2 {background-color:#f0ecdf;}
table.colored > tbody > tr > td {padding:5px}

table.paradigm {margin:0px; border-spacing: 1px;}
td.td_blank  {background-color:#e6decc; padding:3px;}
td.td_header {background-color:#e6decc; padding:3px; color:#292826; text-align:center; vertical-align:top;}
td.td_form   {background-color:#f0ecdf; padding:3px; color:#36384a; text-align:center; vertical-align:top;}
td.td_empty  {background-color:#f0ecdf; padding:3px; color:#7f7d78; text-align:center; vertical-align:top;}
td.header    {text-align:center; vertical-align:middle; padding:6px; background-color:#d6cebc; color:#292826; font-weight:bold;}
td.qs        {text-align:center; vertical-align:middle; padding:4px}
td.form      {text-align:right;}
tr.draggedRow{background-color:#FFFFAA;}

table.tabtable {width:100%; height:25px; padding:0; border-style:none;}
table.tabtable tr {padding:0; margin:0;}
table.tabtable td {padding:0; margin:0;}
td.tab_sel_left   {width:10px; background-image:url(tab-sel-left.png);}
td.tab_sel_right  {width:10px; background-image:url(tab-sel-right.png); background-position:100% 0;}
td.tab_sel        {width:1%;   background-image:url(tab-sel-bck.png); color:#4a4542;}
td.tab_nsel_left  {width:10px; background-image:url(tab-nsel-left.png);}
td.tab_nsel_right {width:10px; background-image:url(tab-nsel-right.png); background-position:100% 0;}
td.tab_nsel       {width:1%;   background-image:url(tab-nsel-bck.png);}
td.tab_sep        {width:10px; background-image:url(tab-sep-bck.png);}
td.tab_last       {            background-image:url(tab-sep-bck.png);}
td.tab_right_end  {width:10px; background-image:url(tab-right-end.png); background-position:100% 0;}
td.tab_left_end   {width:27px; background-image:url(tab-left-end.png);}
div.tab1 {border-style:solid; border-color:#a3a09e; border-width:0px 1px 1px 1px;}
div.tab2 {border-style:solid; border-color:#ffffff; border-width:0px 1px 1px 1px; background-color:#f7f6f1; padding:10px;}

/* popup box */
div.popup_shadow {position:absolute; background-color:#444; z-index:1000;}
div.popup_border {border:1px solid #aaa187; position:relative; top:-4px; left:-4px;}
div.popup_box { border:1px solid #ffffff;  padding:3px 3px 10px 3px;background-color:#F7F6F1; color:black;}
div.popup_box div.right_link {float: right;}

div.rot1 {background-color:#e6decc; margin:1px 4px 0 4px; padding:1px;}
div.rot2 {background-color:#f0ecdf; margin:1px 4px 0 4px; padding:1px;}

div.container             {padding:3px 6px; color:#7f7d78;}
div.container_highlighted {padding:3px 6px; color:#7f7d78; background-color:#ffa;}
span.container             {padding:3px 0 0 2px; color:#7f7d78;}
span.container_highlighted {padding:3px 0 0 2px; color:#7f7d78; background-color:#ffa;}

div.paging { margin-top:20px; font-weight: bold }

/* embedded dictionary */
#minilogo {position:absolute; width:120px; height:26px; top:22px; right:22px;}
#minilogo a {border:0px;}
#minilogo img {width:120px; height:26px; border:0px;}

/* toolbox */
div.toolbox_wrapper {float:right; background-color:#fafafa; padding:5px 0 10px 34px;}
div.toolbox_content {width:158px;}
div.toolbox_content div.addthisbox {padding:0 0 10px 0; text-align: center}
div.toolbox_content div.toolbox_item {padding: 3px 0 3px 0}
div.toolbox_content div.toolbox_links {background-color:#efeae0; padding:3px 0 3px 0}
div.toolbox_content div.toolbox_links a {background-image:url(linkicon.png); background-position:0% 50%; background-repeat:no-repeat; padding:0 0 0 12px; margin:0 0 0 5px; background-position:0 3px; display:block}
a.addthis_button_expanded {font:13px/1.5 Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif; color:#6e9ad0}

table.table01 {border:2px outset #888;}
table.table01 td.table01 {border:1px inset #aaa; padding:5px; vertical-align: top}

form.action {display:inline;}
form.action input {margin:0; padding:0; font-size: 1%; text-indent:-9999px}
input.delete  {width:16px; height:16px; overflow: hidden; border-style: none; background-color: transparent; cursor: pointer; vertical-align: middle; background-image: url(../images/action-icons/icons16.png); background-position: -32px 0}
input.confirm {width:16px; height:16px; overflow: hidden; border-style: none; background-color: transparent; cursor: pointer; vertical-align: middle; background-image: url(../images/action-icons/icons16.png); background-position: 0 0}
a.edit {border:none; vertical-align: middle;}
a.edit:hover {text-decoration:none}
a.edit img {width:16px; height:16px; overflow: hidden; background-image: url(../images/action-icons/icons16.png); background-position: -48px 0;  vertical-align: middle;}
